#header  #headwords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: lighter;
	color: #CCCCCC;
	text-align: right;
	vertical-align: top;
}
#mainContent #maintext {
	float: right;
	height: auto;
	width: 750px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}

#clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
. 
img {
	padding-left: 20px;
}
#mainpictures {
	height: auto;
	width: 778px;
	float: left;
	font-size: 12px;
}

#mainpictures ul {
	list-style-image: none;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}

#mainpictures ul li {
	float: left;
	height: auto;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #333;
	text-align: center;
	margin-bottom: 10px;
}
#mainpictures ul li a img {
	border: 1px solid #999;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}
#mainpictures ul li a:link {
	text-decoration: none;
	text-align: center;
	color: #333;
}
#mainpictures ul li a:visited {
	text-decoration: none;
	color: #333;
	text-align: center;
}
#mainpictures ul li a:hover {
	color: #900;
}
